﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.21005.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AirportManage", "AirportManage\AirportManage.csproj", "{E3769AC1-9C7A-4EAE-B767-992BB84C229F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E3769AC1-9C7A-4EAE-B767-992BB84C229F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E3769AC1-9C7A-4EAE-B767-992BB84C229F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E3769AC1-9C7A-4EAE-B767-992BB84C229F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E3769AC1-9C7A-4EAE-B767-992BB84C229F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
